
.topimage {

    background-image: url('images/toppic1.jpg');
    background-size: cover; 
    background-position: center center;
    width:100%;
    height:60%;
    min-height:300px;
}

.vertical-middles {
    Margin-top:20px;
}

.contentbottom {
    bottom:0px;
    width:100%;
    min-height:30%;
    position:absolute;
    background-image: url('images/darktrans.png');
    background-repeat: repeat;
    padding:20px;
}
#header.full-header #logo {
    padding-right:0px;
}
#section-eat {
    min-height:600px !important;
}
#section-drink {
    min-height:600px !important;
}

a {
    text-decoration: none !important;
    color: #FBA50F;
}

#primary-menu ul li > a {
    color:#fff;
}
#primary-menu ul li:hover > a, #primary-menu ul li.current > a {
    text-decoration:none;
    color: #b18434;
}
div.heading-block.nobottomborder.wtext, div.heading-block.nobottomborder.wtext h1 {
        color:#fff;
        text-align:left;
    }
    #splashlogo {
      padding-top:20px;
    }
@media (min-width: 771px) {
    .whatsoncontainer {
        display: -webkit-flex;
        display: flex;
        width:100%;
        max-width:970px;
    }

    

    .whatsonimage {
        -webkit-flex: initial;
        flex: initial;
        width: 70%;
        padding-right:10px;
    }
    .whatsoncontent {
        -webkit-flex: none;
        flex: none;
        width: 30%;
        background-color: #000;
        padding:10px;
        color:#fff;
        text-align:left;
    }
    .whatsoncontent h2 {
        color:#FBA50F;
        font-size: 120%;
        margin-bottom: 10px;
    }
    .whatsonprim {
        width:80%;
    }
    .whatsonwrapper {
        display: flex;
        width: 100%;
    }
    #whatsonsmallimages {
        display:block;
    }
    .dimmi-widget {
    height:370px;
    float:right;
}
}
@media (max-width: 770px) {
    .whatsoncontainer {
        width:100%;

    }
    #splashlogo {
        display:none;
    }
    .whatsonimage {
        width: 100%;
        padding-bottom:10px;
    }
    .whatsoncontent {
        width: 100%;
        background-color: #000;
        padding:10px;
        color:#fff;
        text-align:left;
        padding: 2px 20px;
    }
    .whatsonprim {
        width:100%;
    }
    .whatsonwrapper {
        width: 100%;
        margin-bottom:10px;
    }
    #whatsonsmallimages {
        display:none;
    }
    .whatsonwrapper{
        display:block !important;
    }
    .contentbottom {
        position:relative;
    }
    .dimmi-widget {
    height:370px;
    float:none;
}
.si-sticky {
position: fixed;
top: 40px;
left: 10px;
width: 90px;
z-index: 500;
display:block !important;
}
}
.specbutton {

    font-size: 14px;
    background-color: #FBA50F;
    color: #FFF;
    border: 0px;
    float:left;
    padding:5px;
    min-width:150px;
    text-align:center;
    margin:10px;
}
#logo img {
    max-width: 100%;
}
.bigheading {
    font-size:180%;
    color:#b18434;
    font-weight:lighter;
}

.openinghours {
    margin-top:20px;
}
#venuehours td {
    padding:3px 10px 3px 0px;
}

.greyme {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0.5\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray alpha(opacity=50); /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
    opacity:.5;
    display:block;
}

 .greyme:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    opacity:1;
    box-shadow: 1px 1px 1px  1px #888;
    
}
.whatsonhead {
    color:#fff !important;
}
.bottompaddingsingle {
    padding-bottom:60px;
}
#content {
     background-color:#000 !important;
}
.section {
     background-color:#000 !important;
}
.enquirycolor {
     background-color:#fff !important;
}
.dark #copyrights {
    background-color: rgba(0, 0, 0, 1);
color: rgba(255, 255, 255, 1);
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
border-top:1px solid white;
padding: 20px 0;
background-image: url('images/topbkgd.jpg');
}
h2 {
    margin:0px !important;
}
#primary-menu ul li > a {
padding: 18px 12px;
}

.postcontent, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {
    margin-bottom:10px !important;
}
.uniquecolor {
     background-color: rgb(236, 233, 231);
}

.firstspec {
    margin-left:0px !important;
}

.pondhoppers-ltd {
    display:none;
}